Bug 1436237 - Event filter For Openstack::InfraManager
Summary: Event filter For Openstack::InfraManager
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.3
Assignee: Tzu-Mainn Chen
QA Contact: Oleksandr Kolisnyk
URL:
Whiteboard: openstack:event
Depends On: 1422996
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-27 13:26 UTC by Satoe Imaishi
Modified: 2020-03-11 15:52 UTC (History)
8 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1422996
Environment:
Last Closed: 2017-06-28 14:57:56 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-04-13 22:16:15 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/b773ba484aef42e982a4148f86152c20f154c434

commit b773ba484aef42e982a4148f86152c20f154c434
Author:     Greg Blomquist <blomquisg@gmail.com>
AuthorDate: Fri Mar 24 10:15:58 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Apr 13 18:12:01 2017 -0400

    Merge pull request #14369 from tzumainn/openstack-infra-provider-blacklisted-events
    
    Add openstack infra provider event blacklist
    (cherry picked from commit 09eecb577667bd5535b74dfa6d490de5944e27cf)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1436237

 app/models/manageiq/providers/openstack/infra_manager.rb | 6 ++++++
 1 file changed, 6 insertions(+)

Comment 3 Ido Ovadia 2017-06-19 16:22:44 UTC
Verified
========
5.7.3.1

Comment 5 errata-xmlrpc 2017-06-28 14:57:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.